[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "cr5u",
      "occurrenceNote": "This refers to all or many of the Egyptian horses and riders that were chasing the Israelites. Alternate translation: “the horses and their riders” (See: [Generic Noun Phrases](rc://en/ta/man/translate/figs-genericnoun))",
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "figs-genericnoun",
      "quote": [
        {
          "word": "ס֥וּס",
          "occurrence": 1
        },
        {
          "word": "וְ⁠רֹכְב֖⁠וֹ",
          "occurrence": 1
        }
      ],
      "quoteString": "ס֥וּס וְ⁠רֹכְב֖⁠וֹ",
      "glQuote": "the horse and its rider",
      "occurrence": 1
    }
  }
]
